document.getElementById("gombID").addEventListener("click", function () {
    let szam1 = document.getElementById("szam1").value;
    let szam2 = document.getElementById("szam2").value;
    typecheck(szam1, szam2) ? osszegkiir(szam1, szam2) : hibasbemenet();
})

let osszegkiir = (szam1, szam2) =>{
    szam1 = parseInt(szam1);
    szam2 = parseInt(szam2);
    document.getElementById("osszeg").innerHTML = `${szam1 + szam2}`;
}

let hibasbemenet = () =>{
    alert("HIBÁS BEMENET");
}

let typecheck = (szam1, szam2) =>{
    if (szam1 == "" || szam2 == ""){
        return false;
    }
    return true;
};